/* footer,.fogFooter,header,#bottomFooter{
    display: none;
} */
/************** animations **************/
@-webkit-keyframes spin {
    from { -webkit-transform: rotate(0deg); }
    to { -webkit-transform: rotate(-360deg); }
}
@keyframes spin {
    from {-webkit-transform:rotate(0deg);transform:rotate(0deg);}
    to {-webkit-transform:rotate(-360deg);transform:rotate(-360deg);}
}
@-webkit-keyframes spinInverse {
    from { -webkit-transform: rotate(0deg); }
    to { -webkit-transform: rotate(360deg); }
}
@keyframes spinInverse {
    from {-webkit-transform:rotate(0deg);transform:rotate(0deg);}
    to {-webkit-transform:rotate(360deg);transform:rotate(360deg);}
}
@-webkit-keyframes movePlan {
    0.0% {-webkit-transform:translate(calc(0.0px + 22px),calc(230px - 22px));transform:translate(calc(0.0px + 22px),calc(230px - 22px));}
    2% {-webkit-transform:translate(calc(-13px + 22px),calc(211px - 22px));transform:translate(calc(-13px + 22px),calc(211px - 22px));}
    4% {-webkit-transform:translate(calc(-26px + 22px),calc(195px - 22px));transform:translate(calc(-26px + 22px),calc(195px - 22px));}
    6% {-webkit-transform:translate(calc(-39px + 22px),calc(180px - 22px));transform:translate(calc(-39px + 22px),calc(180px - 22px));}
    8% {-webkit-transform:translate(calc(-52px + 22px),calc(167px - 22px));transform:translate(calc(-52px + 22px),calc(167px - 22px));}
    10% {-webkit-transform:translate(calc(-65px + 22px),calc(154px - 22px));transform:translate(calc(-65px + 22px),calc(154px - 22px));}
    12% {-webkit-transform:translate(calc(-78px + 22px),calc(143px - 22px));transform:translate(calc(-78px + 22px),calc(143px - 22px));}
    14% {-webkit-transform:translate(calc(-91px + 22px),calc(133px - 23px));transform:translate(calc(-91px + 22px),calc(133px - 23px));}
    16% {-webkit-transform:translate(calc(-104px + 22px),calc(124px - 23px));transform:translate(calc(-104px + 22px),calc(124px - 23px));}
    18% {-webkit-transform:translate(calc(-117px + 22px),calc(116px - 23px));transform:translate(calc(-117px + 22px),calc(116px - 23px));}
    20% {-webkit-transform:translate(calc(-130px + 22px),calc(108px - 24px));transform:translate(calc(-130px + 22px),calc(108px - 24px));}
    22% {-webkit-transform:translate(calc(-143px + 22px),calc(101px - 24px));transform:translate(calc(-143px + 22px),calc(101px - 24px));}
    24% {-webkit-transform:translate(calc(-156px + 22px),calc(95px - 24px));transform:translate(calc(-156px + 22px),calc(95px - 24px));}
    26% {-webkit-transform:translate(calc(-169px + 22px),calc(89px - 25px));transform:translate(calc(-169px + 22px),calc(89px - 25px));}
    28% {-webkit-transform:translate(calc(-182px + 22px),calc(84px - 25px));transform:translate(calc(-182px + 22px),calc(84px - 25px));}
    30% {-webkit-transform:translate(calc(-195px + 20px),calc(79px - 26px));transform:translate(calc(-195px + 20px),calc(79px - 26px));}
    32% {-webkit-transform:translate(calc(-208px + 18px),calc(75px - 26px));transform:translate(calc(-208px + 18px),calc(75px - 26px));}
    34% {-webkit-transform:translate(calc(-221px + 16px),calc(71px - 27px));transform:translate(calc(-221px + 16px),calc(71px - 27px));}
    36% {-webkit-transform:translate(calc(-234px + 14px),calc(68px - 27px));transform:translate(calc(-234px + 14px),calc(68px - 27px));}
    38% {-webkit-transform:translate(calc(-247px + 12px),calc(65px - 27px));transform:translate(calc(-247px + 12px),calc(65px - 27px));}
    40% {-webkit-transform:translate(calc(-260px + 10px),calc(63px - 28px));transform:translate(calc(-260px + 10px),calc(63px - 28px));}
    42% {-webkit-transform:translate(calc(-273px + 8px),calc(61px - 28px));transform:translate(calc(-273px + 8px),calc(61px - 28px));}
    44% {-webkit-transform:translate(calc(-286px + 6px),calc(59px - 29px));transform:translate(calc(-286px + 6px),calc(59px - 29px));}
    46% {-webkit-transform:translate(calc(-299px + 4px),calc(58px - 29px));transform:translate(calc(-299px + 4px),calc(58px - 29px));}
    48% {-webkit-transform:translate(calc(-312px + 2px),calc(57px - 28px));transform:translate(calc(-312px + 2px),calc(57px - 28px));}
    50% {-webkit-transform:translate(calc(-325px + 0.0px),calc(56px - 28px));transform:translate(calc(-325px + 0.0px),calc(56px - 28px));}
    52% {-webkit-transform:translate(calc(-338px - 0.0px),calc(57px - 28px));transform:translate(calc(-338px - 0.0px),calc(57px - 28px));}
    54% {-webkit-transform:translate(calc(-351px - 0.0px),calc(58px - 28px));transform:translate(calc(-351px - 0.0px),calc(58px - 28px));}
    56% {-webkit-transform:translate(calc(-364px - 0.0px),calc(59px - 28px));transform:translate(calc(-364px - 0.0px),calc(59px - 28px));}
    58% {-webkit-transform:translate(calc(-377px - 0.0px),calc(61px - 28px));transform:translate(calc(-377px - 0.0px),calc(61px - 28px));}
    60% {-webkit-transform:translate(calc(-390px - 0.0px),calc(63px - 27px));transform:translate(calc(-390px - 0.0px),calc(63px - 27px));}
    62% {-webkit-transform:translate(calc(-403px - 0.0px),calc(65px - 27px));transform:translate(calc(-403px - 0.0px),calc(65px - 27px));}
    64% {-webkit-transform:translate(calc(-416px - 0.0px),calc(68px - 27px));transform:translate(calc(-416px - 0.0px),calc(68px - 27px));}
    66% {-webkit-transform:translate(calc(-429px - 0.0px),calc(71px - 27px));transform:translate(calc(-429px - 0.0px),calc(71px - 27px));}
    68% {-webkit-transform:translate(calc(-442px - 0.0px),calc(75px - 27px));transform:translate(calc(-442px - 0.0px),calc(75px - 27px));}
    70% {-webkit-transform:translate(calc(-455px - 0.0px),calc(79px - 27px));transform:translate(calc(-455px - 0.0px),calc(79px - 27px));}
    72% {-webkit-transform:translate(calc(-468px - 0.0px),calc(84px - 27px));transform:translate(calc(-468px - 0.0px),calc(84px - 27px));}
    74% {-webkit-transform:translate(calc(-481px - 0.0px),calc(89px - 27px));transform:translate(calc(-481px - 0.0px),calc(89px - 27px));}
    76% {-webkit-transform:translate(calc(-494px - 0.0px),calc(95px - 26px));transform:translate(calc(-494px - 0.0px),calc(95px - 26px));}
    78% {-webkit-transform:translate(calc(-507px - 0.0px),calc(101px - 26px));transform:translate(calc(-507px - 0.0px),calc(101px - 26px));}
    80% {-webkit-transform:translate(calc(-520px - 0.0px),calc(108px - 26px));transform:translate(calc(-520px - 0.0px),calc(108px - 26px));}
    82% {-webkit-transform:translate(calc(-533px - 0.0px),calc(116px - 26px));transform:translate(calc(-533px - 0.0px),calc(116px - 26px));}
    84% {-webkit-transform:translate(calc(-546px - 0.0px),calc(124px - 25px));transform:translate(calc(-546px - 0.0px),calc(124px - 25px));}
    86% {-webkit-transform:translate(calc(-559px - 0.0px),calc(133px - 25px));transform:translate(calc(-559px - 0.0px),calc(133px - 25px));}
    88% {-webkit-transform:translate(calc(-572px - 0.0px),calc(143px - 24px));transform:translate(calc(-572px - 0.0px),calc(143px - 24px));}
    90% {-webkit-transform:translate(calc(-582px - 0.0px),calc(154px - 24px));transform:translate(calc(-582px - 0.0px),calc(154px - 24px));}
    92% {-webkit-transform:translate(calc(-598px - 0.0px),calc(167px - 23px));transform:translate(calc(-598px - 0.0px),calc(167px - 23px));}
    94% {-webkit-transform:translate(calc(-611px - 0.0px),calc(180px - 23px));transform:translate(calc(-611px - 0.0px),calc(180px - 23px));}
    96% {-webkit-transform:translate(calc(-624px - 0.0px),calc(195px - 22px));transform:translate(calc(-624px - 0.0px),calc(195px - 22px));}
    98% {-webkit-transform:translate(calc(-637px - 0.0px),calc(211px - 22px));transform:translate(calc(-637px - 0.0px),calc(211px - 22px));}
    100% {-webkit-transform:translate(calc(-650px - 0.0px),calc(230px - 21px));transform:translate(calc(-650px - 0.0px),calc(230px - 21px));}
}
@keyframes movePlan {
    0.0% {-webkit-transform:translate(calc(0.0px + 22px),calc(230px - 22px));transform:translate(calc(0.0px + 22px),calc(230px - 22px));}
    2% {-webkit-transform:translate(calc(-13px + 22px),calc(211px - 22px));transform:translate(calc(-13px + 22px),calc(211px - 22px));}
    4% {-webkit-transform:translate(calc(-26px + 22px),calc(195px - 22px));transform:translate(calc(-26px + 22px),calc(195px - 22px));}
    6% {-webkit-transform:translate(calc(-39px + 22px),calc(180px - 22px));transform:translate(calc(-39px + 22px),calc(180px - 22px));}
    8% {-webkit-transform:translate(calc(-52px + 22px),calc(167px - 22px));transform:translate(calc(-52px + 22px),calc(167px - 22px));}
    10% {-webkit-transform:translate(calc(-65px + 22px),calc(154px - 22px));transform:translate(calc(-65px + 22px),calc(154px - 22px));}
    12% {-webkit-transform:translate(calc(-78px + 22px),calc(143px - 22px));transform:translate(calc(-78px + 22px),calc(143px - 22px));}
    14% {-webkit-transform:translate(calc(-91px + 22px),calc(133px - 23px));transform:translate(calc(-91px + 22px),calc(133px - 23px));}
    16% {-webkit-transform:translate(calc(-104px + 22px),calc(124px - 23px));transform:translate(calc(-104px + 22px),calc(124px - 23px));}
    18% {-webkit-transform:translate(calc(-117px + 22px),calc(116px - 23px));transform:translate(calc(-117px + 22px),calc(116px - 23px));}
    20% {-webkit-transform:translate(calc(-130px + 22px),calc(108px - 24px));transform:translate(calc(-130px + 22px),calc(108px - 24px));}
    22% {-webkit-transform:translate(calc(-143px + 22px),calc(101px - 24px));transform:translate(calc(-143px + 22px),calc(101px - 24px));}
    24% {-webkit-transform:translate(calc(-156px + 22px),calc(95px - 24px));transform:translate(calc(-156px + 22px),calc(95px - 24px));}
    26% {-webkit-transform:translate(calc(-169px + 22px),calc(89px - 25px));transform:translate(calc(-169px + 22px),calc(89px - 25px));}
    28% {-webkit-transform:translate(calc(-182px + 22px),calc(84px - 25px));transform:translate(calc(-182px + 22px),calc(84px - 25px));}
    30% {-webkit-transform:translate(calc(-195px + 20px),calc(79px - 26px));transform:translate(calc(-195px + 20px),calc(79px - 26px));}
    32% {-webkit-transform:translate(calc(-208px + 18px),calc(75px - 26px));transform:translate(calc(-208px + 18px),calc(75px - 26px));}
    34% {-webkit-transform:translate(calc(-221px + 16px),calc(71px - 27px));transform:translate(calc(-221px + 16px),calc(71px - 27px));}
    36% {-webkit-transform:translate(calc(-234px + 14px),calc(68px - 27px));transform:translate(calc(-234px + 14px),calc(68px - 27px));}
    38% {-webkit-transform:translate(calc(-247px + 12px),calc(65px - 27px));transform:translate(calc(-247px + 12px),calc(65px - 27px));}
    40% {-webkit-transform:translate(calc(-260px + 10px),calc(63px - 28px));transform:translate(calc(-260px + 10px),calc(63px - 28px));}
    42% {-webkit-transform:translate(calc(-273px + 8px),calc(61px - 28px));transform:translate(calc(-273px + 8px),calc(61px - 28px));}
    44% {-webkit-transform:translate(calc(-286px + 6px),calc(59px - 29px));transform:translate(calc(-286px + 6px),calc(59px - 29px));}
    46% {-webkit-transform:translate(calc(-299px + 4px),calc(58px - 29px));transform:translate(calc(-299px + 4px),calc(58px - 29px));}
    48% {-webkit-transform:translate(calc(-312px + 2px),calc(57px - 28px));transform:translate(calc(-312px + 2px),calc(57px - 28px));}
    50% {-webkit-transform:translate(calc(-325px + 0.0px),calc(56px - 28px));transform:translate(calc(-325px + 0.0px),calc(56px - 28px));}
    52% {-webkit-transform:translate(calc(-338px - 0.0px),calc(57px - 28px));transform:translate(calc(-338px - 0.0px),calc(57px - 28px));}
    54% {-webkit-transform:translate(calc(-351px - 0.0px),calc(58px - 28px));transform:translate(calc(-351px - 0.0px),calc(58px - 28px));}
    56% {-webkit-transform:translate(calc(-364px - 0.0px),calc(59px - 28px));transform:translate(calc(-364px - 0.0px),calc(59px - 28px));}
    58% {-webkit-transform:translate(calc(-377px - 0.0px),calc(61px - 28px));transform:translate(calc(-377px - 0.0px),calc(61px - 28px));}
    60% {-webkit-transform:translate(calc(-390px - 0.0px),calc(63px - 27px));transform:translate(calc(-390px - 0.0px),calc(63px - 27px));}
    62% {-webkit-transform:translate(calc(-403px - 0.0px),calc(65px - 27px));transform:translate(calc(-403px - 0.0px),calc(65px - 27px));}
    64% {-webkit-transform:translate(calc(-416px - 0.0px),calc(68px - 27px));transform:translate(calc(-416px - 0.0px),calc(68px - 27px));}
    66% {-webkit-transform:translate(calc(-429px - 0.0px),calc(71px - 27px));transform:translate(calc(-429px - 0.0px),calc(71px - 27px));}
    68% {-webkit-transform:translate(calc(-442px - 0.0px),calc(75px - 27px));transform:translate(calc(-442px - 0.0px),calc(75px - 27px));}
    70% {-webkit-transform:translate(calc(-455px - 0.0px),calc(79px - 27px));transform:translate(calc(-455px - 0.0px),calc(79px - 27px));}
    72% {-webkit-transform:translate(calc(-468px - 0.0px),calc(84px - 27px));transform:translate(calc(-468px - 0.0px),calc(84px - 27px));}
    74% {-webkit-transform:translate(calc(-481px - 0.0px),calc(89px - 27px));transform:translate(calc(-481px - 0.0px),calc(89px - 27px));}
    76% {-webkit-transform:translate(calc(-494px - 0.0px),calc(95px - 26px));transform:translate(calc(-494px - 0.0px),calc(95px - 26px));}
    78% {-webkit-transform:translate(calc(-507px - 0.0px),calc(101px - 26px));transform:translate(calc(-507px - 0.0px),calc(101px - 26px));}
    80% {-webkit-transform:translate(calc(-520px - 0.0px),calc(108px - 26px));transform:translate(calc(-520px - 0.0px),calc(108px - 26px));}
    82% {-webkit-transform:translate(calc(-533px - 0.0px),calc(116px - 26px));transform:translate(calc(-533px - 0.0px),calc(116px - 26px));}
    84% {-webkit-transform:translate(calc(-546px - 0.0px),calc(124px - 25px));transform:translate(calc(-546px - 0.0px),calc(124px - 25px));}
    86% {-webkit-transform:translate(calc(-559px - 0.0px),calc(133px - 25px));transform:translate(calc(-559px - 0.0px),calc(133px - 25px));}
    88% {-webkit-transform:translate(calc(-572px - 0.0px),calc(143px - 24px));transform:translate(calc(-572px - 0.0px),calc(143px - 24px));}
    90% {-webkit-transform:translate(calc(-582px - 0.0px),calc(154px - 24px));transform:translate(calc(-582px - 0.0px),calc(154px - 24px));}
    92% {-webkit-transform:translate(calc(-598px - 0.0px),calc(167px - 23px));transform:translate(calc(-598px - 0.0px),calc(167px - 23px));}
    94% {-webkit-transform:translate(calc(-611px - 0.0px),calc(180px - 23px));transform:translate(calc(-611px - 0.0px),calc(180px - 23px));}
    96% {-webkit-transform:translate(calc(-624px - 0.0px),calc(195px - 22px));transform:translate(calc(-624px - 0.0px),calc(195px - 22px));}
    98% {-webkit-transform:translate(calc(-637px - 0.0px),calc(211px - 22px));transform:translate(calc(-637px - 0.0px),calc(211px - 22px));}
    100% {-webkit-transform:translate(calc(-650px - 0.0px),calc(230px - 21px));transform:translate(calc(-650px - 0.0px),calc(230px - 21px));}
}
@-webkit-keyframes rotatePl{
    0%{-webkit-transform: rotate(230deg);transform: rotate(230deg)}
    25%{-webkit-transform: rotate(205deg);transform: rotate(205deg)}
    50%{-webkit-transform: rotate(180deg);transform: rotate(180deg)}
    75%{-webkit-transform: rotate(150deg);transform: rotate(150deg)}
    95%{opacity:1}
    100%{-webkit-transform: rotate(120deg);transform: rotate(120deg)}
    100%{opacity: 0}
}
@keyframes rotatePl{
    0%{-webkit-transform: rotate(230deg);transform: rotate(230deg)}
    25%{-webkit-transform: rotate(205deg);transform: rotate(205deg)}
    50%{-webkit-transform: rotate(180deg);transform: rotate(180deg)}
    75%{-webkit-transform: rotate(150deg);transform: rotate(150deg)}
    95%{opacity:1}
    100%{-webkit-transform: rotate(120deg);transform: rotate(120deg)}
    100%{opacity: 0}
}
.loading-content{
    position: absolute;
    width: 100%;
    height: 100vh;
    background:#171622   no-repeat center;
    background-size:cover;
}
.loBox{
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}
.loBox .img{
    text-align: center;
}
.loBox .img img{
    width: 125px;
    height: 100%;
}
/********************canvas*******************/
.canvas{
    position: relative;
    width: 670px;
    height: 250px;
    margin-bottom: -130px;
}
.canvas span{
    position: absolute;
    bottom: 0;
    font-family: "iranyekanwebregular", "robotoregular", sans-serif;
    color: #FFFFFF;
    white-space: nowrap;
    font-size: 1.3em;
    cursor: default;
}
.canvas .from{
    left: 100%;
}
.canvas .to{
    right: 100%;
}
.fixRotate{
    text-align: center;
    width: 44px;
    height: 44px;
    position: absolute;
    color: #FFFFFF;
    font-size: 2.2em;
    display: block;
    -webkit-transform:translate(20px ,212px);
            transform:translate(20px ,212px);
    -webkit-animation-name: movePlan;
    -webkit-animation-duration: 30000ms;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    -moz-animation-name: movePlan;
    -moz-animation-duration: 30000ms;
    -moz-animation-iteration-count: infinite;
    -moz-animation-timing-function: linear;
    -ms-animation-name: movePlan;
    -ms-animation-duration: 30000ms;
    -ms-animation-iteration-count: infinite;
    -ms-animation-timing-function: linear;
    animation-name: movePlan;
    animation-duration: 30000ms;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
}
.fixRotate i{
    width: 44px;
    height: 44px;
    -webkit-transform:rotate(230deg);
            transform:rotate(230deg);
    -webkit-animation-name: rotatePl;
    -webkit-animation-duration: 30000ms;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    -moz-animation-name: rotatePl;
    -moz-animation-duration: 30000ms;
    -moz-animation-iteration-count: infinite;
    -moz-animation-timing-function: linear;
    -ms-animation-name: rotatePl;
    -ms-animation-duration: 30000ms;
    -ms-animation-iteration-count: infinite;
    -ms-animation-timing-function: linear;
    animation-name: rotatePl;
    animation-duration: 30000ms;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
}
/****************circleBox**************/
.circleBox{
    position: relative;
    cursor: default;
    height: 230px;
}
.circleBox .smCRotate{
    width: 150px;
    height: 150px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -75px 0 0 -75px;
    -webkit-animation-name: spin;
    -webkit-animation-duration: 10000ms;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    -moz-animation-name: spin;
    -moz-animation-duration: 10000ms;
    -moz-animation-iteration-count: infinite;
    -moz-animation-timing-function: linear;
    -ms-animation-name: spin;
    -ms-animation-duration: 10000ms;
    -ms-animation-iteration-count: infinite;
    -ms-animation-timing-function: linear;
    animation-name: spin;
    animation-duration: 10000ms;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
}
.circleBox .mdCRotate{
    width: 200px;
    height: 200px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -100px 0 0 -100px;
    -webkit-animation-name: spinInverse;
    -webkit-animation-duration: 4000ms;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    -moz-animation-name: spinInverse;
    -moz-animation-duration: 4000ms;
    -moz-animation-iteration-count: infinite;
    -moz-animation-timing-function: linear;
    -ms-animation-name: spinInverse;
    -ms-animation-duration: 4000ms;
    -ms-animation-iteration-count: infinite;
    -ms-animation-timing-function: linear;
    animation-name: spinInverse;
    animation-duration: 4000ms;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
}
.circleBox .lgCRotate{
    width: 275px;
    height: 275px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -137.5px 0 0 -137.5px;
    -webkit-animation-name: spin;
    -webkit-animation-duration: 5000ms;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    -moz-animation-name: spin;
    -moz-animation-duration: 5000ms;
    -moz-animation-iteration-count: infinite;
    -moz-animation-timing-function: linear;
    -ms-animation-name: spin;
    -ms-animation-duration: 5000ms;
    -ms-animation-iteration-count: infinite;
    -ms-animation-timing-function: linear;
    animation-name: spin;
    animation-duration: 5000ms;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
}
.circleBox i{
    top: 50%;
    position: absolute;
}
.circleBox .smCRotate i{
    top: 5%;
    font-size: 1em;
    right: 29px;
    -webkit-transform: rotate(33deg);
    transform: rotate(33deg);
    color: #ee3051;
}
.circleBox .mdCRotate i{
    font-size: 1.2em;
    color: #32e2ec;
    top: 5% !important;
    right: 41px;
    -webkit-transform: rotate(32deg);
            transform: rotate(32deg);
}
.circleBox .lgCRotate i{
    font-size: 1.4em;
    color: #f65dd6;
    top: 5% !important;
    right: 55px;
    -webkit-transform: rotate(38deg);
    transform: rotate(38deg);
}
.circleBox span{
    position: absolute;
    top: 52%;
    left: 51%;
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
    font-size: 2.6em;
    color: blue;
    font-family: "iranyekanwebbold", "robotobold", sans-serif;
    background: -webkit-linear-gradient(#333, #fff);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
/**********circleText******************/
.circleText{
    color: #FFFFFF;
    font-size: 1em;
    margin-top:-35px;
    text-align: center;
    white-space: nowrap;
    position: relative;
}
.circleText span{
    font-family: "iranyekanwebregular", "robotoregular", sans-serif;
}
.circleText span:first-child{
    margin-left: 280px;
}
/**********textLo******************/
.textLo{
    /*background: #4A4A4A;*/
    color: #FFFFFF;
    text-align: center;
    cursor: default;
    margin-top:90px;
}
.textLo p:first-child{
    font-family: "iranyekanwebbold", "robotobold", sans-serif;
    font-size: 1.1em;
}
.textLo p:last-child{
    font-size: 1.2em;
}
/*********** media  ***********/
@media (max-width: 991px) {
    .loading-content .loBox .canvas{
        -webkit-transform: scale(0.8);
                transform: scale(0.8);
    }
    .loading-content .loBox .circleBox{
        -webkit-transform: scale(0.8);
                transform: scale(0.8);
    }
}
@media (max-width: 768px) {
    .loBox .img img{
        width: 80px;
    }
    .canvas{
        margin-bottom: -190px;
    }
    .loading-content .loBox .canvas{
        -webkit-transform: scale(0.4);
                transform: scale(0.4);
    }
    .loading-content .loBox .circleBox{
        -webkit-transform: scale(0.4);
                transform: scale(0.4);
    }
    .circleText{
        font-size: 0.8em;
    }
    .textLo{
        font-size: 0.8em;
        margin-top: 50px;
    }
    .circleText span:first-child{
        margin-left: 10px;
    }
    .loBox{
        position: relative;
    }
    .loBox .img{
        margin-bottom: -65px;
    }
    .loading-content{
        min-height: 450px;
    }
    .canvas span{
        bottom: -20px;
    }
    .canvas .to{
        right: 95%;
    }
    .canvas .from {
        left: 95%;
    }
}
